<script src="/js/feather.min.js"></script>

<!-- feather icon replace -->
<script>
  feather.replace()
</script>

<script>
  function myFunction() {
    var x = document.getElementById("myTopnav");
    if (x.className === "topnav") {
      x.className += " responsive";
    } else {
      x.className = "topnav";
    }
  } 
</script>

<!-- search -->
<!-- <script src="https://unpkg.com/lunr/lunr.js"></script> -->
<script src="/js/search2.js"></script>